runtime error

76ee1e-6736-4cc6-9bcf-ebdb79b99805) The request is taking longer than expected, please try again later. The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/home/user/app/app.py", line 14, in <module> from gradio_app.image_synthesis_app import create_demo_synthesis File "/home/user/app/gradio_app/image_synthesis_app.py", line 11, in <module> from .app_utils import global_context File "/home/user/app/gradio_app/app_utils.py", line 22, in <module> model = MasaCtrlPipeline.from_pretrained(model_path, File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/diffusers/pipelines/pipeline_utils.py", line 857, in from_pretrained cached_folder = cls.download( File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/diffusers/pipelines/pipeline_utils.py", line 1296, in download cached_folder = snapshot_download( File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/huggingface_hub/utils/_validators.py", line 119, in _inner_fn return fn(*args, **kwargs) File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/huggingface_hub/_snapshot_download.py", line 314, in snapshot_download _inner_hf_hub_download(file) File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/huggingface_hub/_snapshot_download.py", line 290, in _inner_hf_hub_download return hf_hub_download( File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/huggingface_hub/utils/_validators.py", line 119, in _inner_fn return fn(*args, **kwargs) File "/home/user/.pyenv/versions/3.10.14/lib/python3.10/site-packages/huggingface_hub/file_download.py", line 1406, in hf_hub_download raise LocalEntryNotFoundError( huggingface_hub.utils._errors.LocalEntryNotFoundError: An error happened while trying to locate the file on the Hub and we cannot find the requested files in the local cache. Please check your connection and try again or make sure your Internet connection is on.

Container logs:

Fetching error logs...